<?php

if (isset($_GET["islem"]) == "duzenle") {
    $durum = "duzenle";
    $Sorgu = $db->prepare("SELECT * FROM araclar WHERE id = ?");
    $Sorgu->execute([$_GET["id"]]);
    if ($Sorgu->rowCount()) {
        $Sonuc = $Sorgu->fetch(PDO::FETCH_ASSOC);
    } else {
        header("Location:../404.html");
    }
}
echo "<div class=\"content\">\r\n<div class=\"container\">\r\n<!-- Page-Title -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"araclar.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt19_1"];
echo " </h4>\r\n\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"araclar.html\">";
echo $admindil["txt19"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t";
echo $admindil["txt19_1"];
echo "\t\t\t\t</li>\r\n\t\t\t</ol>\r\n\t\t</div>\r\n\t</div>\r\n\r\n<!-- Forms -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\r\n\t\t\t<div class=\"card-box\">\r\n\t\t\t\t<div class=\"row\">\r\n\r\n\t\t\t\t\t<form method=\"POST\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t<input id=\"id\" name=\"id\" type=\"hidden\" value=\"";
echo $Sonuc["id"];
echo "\">\r\n\t\t\t\t\t\t<div class=\"col-md-12\">\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label>Araç Adı</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"adi\" value=\"";
echo $Sonuc["adi"];
echo "\">\r\n\t\t\t\t\t\t\t</div>\t\t\t\r\n\t\t\t\t\t\t\t<!-- /.form-group -->\r\n\t\t\t\t\t\t\t<div style=\"clear:both;\"></div>\t\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label>Araç Sınıfı</label>\r\n\t\t\t\t\t\t\t\t<select class=\"form-control\" name=\"kategori\" title=\"Kategoriler\">\r\n\t\t\t\t\t\t\t\t\t";
$ARAKSorgu = $db->prepare("SELECT * FROM kategori WHERE durum = ? AND dil = ? ORDER BY sira ASC");
$ARAKSorgu->execute(["1", $_SESSION["admin_dil"]]);
$ARAKislem = $ARAKSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t\t\t";
foreach ($ARAKislem as $ARAKSonuc) {
    echo "\t\t\t\t\t\t\t\t\t<option value=\"";
    echo $ARAKSonuc["id"];
    echo "\" ";
    echo $Sonuc["kategori"] == $ARAKSonuc["id"] ? "selected" : "";
    echo ">";
    echo $ARAKSonuc["adi"];
    echo "</option>\r\n\t\t\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t\t</select>\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t</div>\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<!-- /.form-group -->\r\n\t\t\t\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<label for=\"exampleInputEmail1\"><b>Bagaj Hacmi(LT)</b></label>\r\n\t\t\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"bagaj\" value=\"";
echo $Sonuc["bagaj"];
echo "\" id=\"bagaj\" placeholder=\"Ör:300\">\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group form-group-select1\">\r\n\t\t\t\t\t\t\t\t\t\t<label for=\"inputEmail1\" class=\"control-label\"><b>Yakit Türü: </b></label>\r\n\r\n\t\t\t\t\t\t\t\t\t\t<select class=\"form-control\" name=\"yakit\" id=\"sel1\">\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"1\" ";
echo $Sonuc["yakit"] == "1" ? "selected" : "";
echo ">Dizel</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"2\" ";
echo $Sonuc["yakit"] == "2" ? "selected" : "";
echo ">Benzin</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"3\" ";
echo $Sonuc["yakit"] == "3" ? "selected" : "";
echo ">Lpg</option>\r\n\t\t\t\t\t\t\t\t\t\t</select>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group form-group-select1\">\r\n\t\t\t\t\t\t\t\t\t\t<label for=\"inputEmail1\" class=\"control-label\"><b>Vites Türü:</b> </label>\r\n\t\t\t\t\t\t\t\t\t\t<select class=\"form-control\" name=\"vites\" id=\"sel1\">\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"1\" ";
echo $Sonuc["vites"] == "1" ? "selected" : "";
echo ">Manuel</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"2\" ";
echo $Sonuc["vites"] == "2" ? "selected" : "";
echo ">Otomatik</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"3\" ";
echo $Sonuc["vites"] == "3" ? "selected" : "";
echo ">Triptonik</option>\r\n\t\t\t\t\t\t\t\t\t\t</select>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group form-group-select1\">\r\n\t\t\t\t\t\t\t\t\t\t<label for=\"inputEmail1\" class=\"control-label\"><b>Klima Türü:</b> </label>\r\n\t\t\t\t\t\t\t\t\t\t<select class=\"form-control\" name=\"klima\" id=\"sel1\">\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"1\" ";
echo $Sonuc["klima"] == "1" ? "selected" : "";
echo ">Dijital</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"2\" ";
echo $Sonuc["klima"] == "2" ? "selected" : "";
echo ">Analog </option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"3\" ";
echo $Sonuc["klima"] == "3" ? "selected" : "";
echo ">Yok</option>\r\n\t\t\t\t\t\t\t\t\t\t</select>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"exampleInputEmail1\">Araç Fiyatları</label>\r\n\t\t\t\t\t\t\t\t<div class=\"table-responsive\">\r\n\r\n\t\t\t\t\t\t\t\t\t<table class=\"table table-bordered user-list table-hover table-striped\">\r\n\t\t\t\t\t\t\t\t\t\t<thead>\r\n\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<th>1-3 Gün Arası</th>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<th>4-7 Gün Arası</th>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<th>8-15 Gün Arası</th>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<th>16-21 Gün Arası</th>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<th>22-28 Gün Arası</th>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<th>29-99 Gün Arası</th>\r\n\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t</thead>\r\n\t\t\t\t\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<td><input class=\"form-control\" type=\"text\" name=\"bir_uc\" value=\"";
echo $Sonuc["bir_uc"];
echo "\"> </td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<td><input class=\"form-control\" type=\"text\" name=\"dort_yedi\" value=\"";
echo $Sonuc["dort_yedi"];
echo "\"> </td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<td><input class=\"form-control\" type=\"text\" name=\"sekiz_onbes\" value=\"";
echo $Sonuc["sekiz_onbes"];
echo "\"></td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<td><input class=\"form-control\" type=\"text\" name=\"onalti_yirmibir\" value=\"";
echo $Sonuc["onalti_yirmibir"];
echo "\"> </td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<td><input class=\"form-control\" type=\"text\" name=\"yirmiiki_yirmisekiz\" value=\"";
echo $Sonuc["yirmiiki_yirmisekiz"];
echo "\"> </td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<td><input class=\"form-control\" type=\"text\" name=\"yirmidokuz_doksandokuz\" value=\"";
echo $Sonuc["yirmidokuz_doksandokuz"];
echo "\"> </td>\r\n\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div style=\"clear:both;\"></div>\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t";
if ($Sonuc["resim"]) {
    echo "\t\t\t\t\t\t\t<div class=\"form-group col-sm-3\" style=\"margin-left: -10px;\">\r\n\t\t\t\t\t\t\t\t<img src=\"../";
    echo TEMA;
    echo "/uploads/araclar/";
    echo $Sonuc["resim"];
    echo "\" alt=\"image\" class=\"img-responsive img-thumbnail\" style=\"margin-bottom:2px;width:100%;\"><br>\r\n\t\t\t\t\t\t\t\t<a style=\"width: 100%;\" class=\"btn btn-danger waves-effect waves-light btn-sm\" id=\"\"  href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?aracresimsil=ok&sid=";
    echo $Sonuc["id"];
    echo "')\"><i class=\"fa fa-trash-o\"></i> Resim Sil</a>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div style=\"clear:both;\"></div>\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div class=\"form-group col-sm-5\" style=\"margin-left: -10px;\">\r\n\t\t\t\t\t\t\t\t<label>Listeleme Görseli</label>\r\n\t\t\t\t\t\t\t\t<input type=\"file\" name=\"resim\" class=\"filestyle\" data-buttonname=\"btn-primary\">\r\n\t\t\t\t\t\t\t</div>\t\r\n\t\t\t\t\t\t\t<div style=\"clear:both;\"></div> \r\n\t\t\t\t\t\t\t";
if (isset($_GET["islem"]) == "duzenle") {
    echo "\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;margin-right:10px;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"durum\" value=\"1\" type=\"checkbox\" name=\"durum\" ";
    if ($Sonuc["durum"] == "1") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t<label for=\"durum\">\r\n\t\t\t\t\t\t\t\t\t\tDurumu\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;margin-right:10px;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"anasayfa\" value=\"1\" type=\"checkbox\" ";
    if ($Sonuc["anasayfa"] == "1") {
        echo " checked ";
    }
    echo " name=\"anasayfa\">\r\n\t\t\t\t\t\t\t\t\t<label for=\"anasayfa\">\r\n\t\t\t\t\t\t\t\t\t\tAnasayfada Göster\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;margin-right:10px;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"kampanya\" value=\"1\" type=\"checkbox\" ";
    if ($Sonuc["kampanya"] == "1") {
        echo " checked ";
    }
    echo " name=\"kampanya\">\r\n\t\t\t\t\t\t\t\t\t<label for=\"kampanya\">\r\n\t\t\t\t\t\t\t\t\t\tKampanyalarda Göster\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"yeni\" value=\"1\" type=\"checkbox\" ";
    if ($Sonuc["yeni"] == "1") {
        echo " checked ";
    }
    echo " name=\"yeni\">\r\n\t\t\t\t\t\t\t\t\t<label for=\"yeni\">\r\n\t\t\t\t\t\t\t\t\t\tYeni İbaresi Göster\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t";
} else {
    echo "\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;margin-right:10px;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"durum\" value=\"1\" type=\"checkbox\" name=\"durum\" checked=\"\">\r\n\t\t\t\t\t\t\t\t\t<label for=\"durum\">\r\n\t\t\t\t\t\t\t\t\t\tDurumu\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;margin-right:10px;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"anasayfa\" type=\"checkbox\" name=\"anasayfa\">\r\n\t\t\t\t\t\t\t\t\t<label for=\"anasayfa\">\r\n\t\t\t\t\t\t\t\t\t\tAnasayfada Göster\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;margin-right:10px;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"kampanya\" type=\"checkbox\" name=\"kampanya\">\r\n\t\t\t\t\t\t\t\t\t<label for=\"kampanya\">\r\n\t\t\t\t\t\t\t\t\t\tKampanyalarda Göster\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div class=\"form-group\" style=\"float:left;\">\r\n\t\t\t\t\t\t\t\t<div class=\"checkbox checkbox-custom\">\r\n\t\t\t\t\t\t\t\t\t<input id=\"yeni\" type=\"checkbox\" name=\"yeni\">\r\n\t\t\t\t\t\t\t\t\t<label for=\"yeni\">\r\n\t\t\t\t\t\t\t\t\t\tYeni İbaresi Göster\r\n\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t<div style=\"clear:both;\"></div>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"aciklama\">Açıklama</label>\r\n\t\t\t\t\t\t\t\t<textarea class=\"form-control summernote\" name=\"aciklama\" id=\"aciklama\" rows=\"6\">";
echo $Sonuc["aciklama"];
echo "</textarea>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<!-- /.form-group -->\r\n\t\t\t\t\r\n\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t<!-- /.form-group -->\r\n\t\t\t\t\t\t\t";
if (isset($_GET["islem"]) == "duzenle") {
    echo "\t\t\t\t\t\t\t<button type=\"submit\" name=\"arac_bilgileri_guncelle\" class=\"btn btn-primary waves-effect waves-light\">\r\n\t\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Güncelle\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t";
} else {
    echo "\t\t\t\t\t\t\t<button type=\"submit\" name=\"arac_bilgileri_kaydet\" class=\"btn btn-success waves-effect waves-light autohidebut\">\r\n\t\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Kaydet\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<!-- /.row -->\r\n\t\t\t\t\t</form>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\t\t\r\n\t\t\t\r\n\t\t</div>\r\n\t</div>\r\n\t</div>\r\n</div>\r\n\r\n<script src=\"assets/js/jquery.maskMoney.js\"></script>\r\n<script>\r\n  \$(function() {\r\n    \$('#ilantutar').maskMoney();\r\n  })\r\n</script>\r\n";
if ($_SESSION["arac_bilgileri_kaydet"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["arac_bilgileri_kaydet"]);
}
if ($_SESSION["arac_bilgileri_kaydet"] == "bossonuc") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Boş alan bıraktınız.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["arac_bilgileri_kaydet"]);
}
echo "\r\n";
if ($_SESSION["arac_bilgileri_guncelle"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile guncellenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["arac_bilgileri_guncelle"]);
}
if ($_SESSION["arac_bilgileri_guncelle"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["arac_bilgileri_guncelle"]);
}
if ($_SESSION["aracresimsil"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile siinmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["aracresimsil"]);
}
if ($_SESSION["aracresimsil"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["aracresimsil"]);
}

?>